import type { _MPRemoteCommandEvent } from "./MPRemoteCommandEvent.js";
export declare class _MPChangePlaybackRateCommandEvent extends _MPRemoteCommandEvent {
    static alloc(): _MPChangePlaybackRateCommandEvent;
    static new(): _MPChangePlaybackRateCommandEvent;
    init(): _MPChangePlaybackRateCommandEvent;
    /**
     * The chosen playback rate for this command event. This value will be equal to one of the values specified in the supportedPlaybackRates array for the MPChangePlaybackRateCommand object.
     */
    playbackRate(): number;
}
